Subject: Re: A note from the maintainer

From: Baz <[email-masked]>
Date: Thu, 7 May 2009 14:40:58 +0100

Apologies for not quoting the mail I'm replying to, but gmail would
just make the character encoding issues worse.

Junio, Rene Scharfe's name appears incorrectly in the MaintNotes
message - the mail was sent as iso-2022-jp. Previous editions of this
mail (like the one on 4th March) were in utf-8. Maybe a consequence of
the recent change you made to your emacs setup?

http://article.gmane.org/gmane.comp.version-control.git/115746

Just mentioning it in case it causes problems with patch mails down the line.

Cheers,
Baz